/* case study single page section before challenge */
.case-study-num2__sbchall {
    margin-bottom: 80px;
}
.case-study-num2__sbchall ul li {
    margin-bottom: 26px;
}
.case-study-num2__sbchall--img-mobile {
    width: 315px;;
}

.case-study-num2__savalue {
    margin-top: -137px;
    margin-bottom: 80px;
}

@media (max-width: 899.98px){
    .case-study-num2__savalue {
        margin-top: 0;
    }

    .case-study-num2__vds--list.case-study-num2__naranjax {
        margin-top: -115px;
    }

    .case-study-num2__news--img.case-study-num2__naranjax {
        margin-left: -37px;
    }

    .case-study-num2__testimonial--logo.case-study-naranjax {
        width: 295px;
    }
}

.case-study-num2__savalue--desc {
    max-width: 360px;
}

.case-study-num2__savalue--desc ul li {
    margin-bottom: 30px;
}

.case-study-num2__savalue--img {
    width: 302px;
    height: 302px;
}

.case-study-num2__history {
    margin-bottom: 80px;
}

.case-study-num2__history__content {
    font-weight: bold;
    line-height: 1.3;
}

.case-study-num2__history__content:first-of-type {
    margin-left: 146px;
}

@media (max-width: 899.98px){
    .case-study-num2__history__content:first-of-type {
        margin-left: 10px;
    }
}

.case-study-num2__history__content:nth-of-type(2){
    margin-left: 350px;
}

@media (max-width: 899.98px){
    .case-study-num2__history__content:nth-of-type(2){
        margin-left: 30px;
    }
}

.case-study-num2__history__content span:first-child {
    color: #D8A462;
    font-size: 34px;
    font-style: italic;
    margin-right: 17px;
}

@media (max-width: 899.98px){
    .case-study-num2__history__content span:first-child {
        font-size: 32px;
        margin-right: 8px;
    }
}

.case-study-num2__history__content span:last-child {
    color: #36343A;
    opacity: 50%;
    font-size: 20px;
}

@media (max-width: 899.98px){
    .case-study-num2__history__content span:last-child {
        font-size: 10px;
    }
}

.case-study-num2__lateron {
    margin-bottom: 80px;
}

.case-study-num2__lateron ul {
    padding-left: 0 !important;
}

.case-study-num2__lateron ul li {
    list-style: none;
    margin-bottom: 30px;
}

.case-study-num2__solutions--wrap {
    justify-content: center;
}